{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "ArmorPart_Belt": {
    "type": "byte",
    "value": 156
  },
  "ArmorPart_LBicep": {
    "type": "byte",
    "value": 110
  },
  "ArmorPart_LFArm": {
    "type": "byte",
    "value": 19
  },
  "ArmorPart_LFoot": {
    "type": "byte",
    "value": 10
  },
  "ArmorPart_LHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LShin": {
    "type": "byte",
    "value": 131
  },
  "ArmorPart_LShoul": {
    "type": "byte",
    "value": 18
  },
  "ArmorPart_LThigh": {
    "type": "byte",
    "value": 15
  },
  "ArmorPart_Neck": {
    "type": "byte",
    "value": 112
  },
  "ArmorPart_Pelvis": {
    "type": "byte",
    "value": 28
  },
  "ArmorPart_RBicep": {
    "type": "byte",
    "value": 110
  },
  "ArmorPart_RFArm": {
    "type": "byte",
    "value": 19
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 10
  },
  "ArmorPart_RHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Robe": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_RShin": {
    "type": "byte",
    "value": 131
  },
  "ArmorPart_RShoul": {
    "type": "byte",
    "value": 18
  },
  "ArmorPart_RThigh": {
    "type": "byte",
    "value": 15
  },
  "ArmorPart_Torso": {
    "type": "byte",
    "value": 210
  },
  "BaseItem": {
    "type": "int",
    "value": 16
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 23
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 31
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 16574
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "An exquisite suit of splintmail, given to your father 27 years ago by Nigel. He had acquired it whilst searching the ruins of an Elder Elven city. Unfortunately, Nigel and his companions were forced to slay its wearer, an ancient Elder Elven ghost of great power.\nYour father took the suit, which became very useful in the years to come. Your father had never liked the look of this armor though, so it sat gathering dust until you were ready.\nAnd now it would seem that you are...",
      "id": 13776
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 31
  },
  "Leather2Color": {
    "type": "byte",
    "value": 23
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Splint Mail of Speed",
      "id": 13796
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 40
  },
  "Metal2Color": {
    "type": "byte",
    "value": 47
  },
  "PaletteID": {
    "type": "byte",
    "value": 8
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 2
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 1
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 138
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_MAARCL050"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "maarcl056"
  }
}
